@import url("http://www.fatbeehive.com.au/beekeeper2/reset.css");
@import url("type.css?v=2");

body, body#index {
	margin: 0;
	padding: 0;
	background: #fff url('/images/pg_bgd.gif');
}

a#skip {
	position: absolute;
	left: -9999px;
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
}

.imageleft {
float: left;
margin: 0 10px 10px 0px;
}

.imageright {
float: right;
margin: 0 5px 10px 10px;
}

.imgrep {
	display: block;
	height: 0px;
	overflow: hidden;
}
.navlist {
	margin: 0;
	padding: 0;
}
.navlist li {
	float: left;
	list-style: none;
}

#outwrapper {
	width: 100%;
	background: url('/images/wrapper_bgd.gif') repeat-x left top;
	float: left;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
}

/** header **/
#header {
	width: 960px;
	height: 248px;
	background: url('/images/header_bgd.png') no-repeat left top;
	float: left;
	position: relative;	
}
#logo {
	position: absolute;
	top: 0px;
	left: 0px;
}
#logo a {
	width: 308px;
	padding-top: 200px;
}
#secnav {
	position: absolute;
	top: 31px;
	right: 24px;
	width: 274px;
}
#secnav p {
	float: left;
	padding-top: 6px;
}
#strapline {
	position: absolute;
	top: 95px;
	right: 24px;
	width: 274px;
}

/*** search box ***/

#search { width:129px; float: right; }
#search label { margin: 0; padding: 0; }

#searchbox{
	background: url('/images/searchbox_bgd.png') no-repeat top left;
	border:none;
	margin: 0px;
	padding:0 0 0 10px;
	/*width:143px;*/
	height: 26px;
	vertical-align:middle;
	float: left;
	width: 94px;
}
#searchbutton{
	border: 0px solid;
	cursor:pointer;
   float: right;
   margin-right: 0px;
}
/*** end search box ***/

/*** top nav ***/
#topnav {
	position: absolute;
	bottom: 0px;
	left: 24px;
	width: 921px;
	height: 48px;
	padding: 0px;
	margin: 0px;
	background: url('/images/nav_bgd.png') no-repeat left top;
}
#topnav li {
	list-style: none;
	float: left;
	padding: 11px 8px 0px 24px;
	position: relative;
	height: 29px;
}
#topnav li li{
	height: auto;
}
#topnav li a {
	display: block;
	height: 29px;
}
#topnav li#homebu {
	padding-top: 7px;
	height: auto;
}
#topnav li#homebu a {
	width: 28px;
	padding-top: 26px;
	height: 0;
	background: url('/images/home_bu.png') no-repeat -27px 0px;
}
#topnav li#homebu a:hover, #topnav li#homebu a.on {
	background: url('/images/home_bu.png') no-repeat 0px 0px;
}
/*** end top nav ***/

/**** dropdowns ****/

#topnav ul {
	background-color:#67bbb9; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	/*background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	margin: 0;
	padding: 2px 0;
	z-index: 10;
	width: 100%;
	border-top: 1px solid #26615f;
}
#topnav ul li {
	border-top:1px solid #67bbb9; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	padding: 0;
	margin-bottom: 10px;
}
ul#topnav li ul li a {
	 /*white-space:nowrap; Stop text wrapping and creating multi-line dropdown items */
	height: auto;
	padding: 2px 4px;
	background-color:#67bbb9;
}
#topnav li:hover ul { /* Display the dropdown on hover */
	left: 24px; /* Bring back on-screen when needed */
}

/**** dropdowns ****/

/** end header **/

#secrow {
	width: 960px;
	margin-top: 8px;
}
#contentwrapper {
	width: 616px;
	margin-left: 24px;
	float: left;
	padding-bottom: 32px;
}
#rightcol {
	width: 273px;
	margin-right: 24px;
	float: right;
}

/** hp styles **/
#mission {
	background-color: #e1dfdb;
}
#mission p {
	padding: 24px;
}
#didyouknow {
	position: relative;
	background-color: #f5f4f1;
	padding-bottom: 24px;
}
#didyouknow p {
	padding: 16px 24px 0 24px;
	margin-right: 200px;
}
#eyechart {
	position: absolute;
	top: 8px;
	right: 24px;
}
.findoutbu a {
	width: 158px;
	padding-top: 31px;
	background: url('/images/findout_bu.png') no-repeat left top;
}
/** end hp styles **/

/** rightcol styles **/

#donatebu, #memberbu, #phdbu {
	margin-bottom: 6px;	
}
#donatebu a, #memberbu a, #phdbu a {
	width: 273px;
	padding-top: 34px;	
}
#donatebu a {
	background: url('/images/right_col_bus.png') no-repeat 0px 0px;
}
#memberbu a {
	background: url('/images/right_col_bus.png') no-repeat 0px -40px;
}
#phdbu a {
	background: url('/images/right_col_bus.png') no-repeat 0px -80px;
}
#partnerbox {
	background-color: #8a8884;
	margin-top: 18px;
	padding: 0 8px 16px 8px;
	float: left;
}
#lionslogo {
	background: url('/images/right_col_logos.png') no-repeat 0px 0px;
}
#ACOlogo {
	background: url('/images/right_col_logos_2.png') no-repeat 0px -88px;
	/*position: absolute;*/
	height: 70px;
	top: 8px;
	left: 8px;
}
#lionslogo a {
	width: 256px;
	padding-top: 80px;
}
#ACOlogo a {
	width: 256px;
	padding-top: 60px;
	
}
#partnerlogos {
	position: relative;
	width: 256px;
	height: 151px;
	background: url('images/right_col_logos.png') no-repeat 0px -88px;	
}
#umlogo {
	background: url('/images/right_col_logos_2.png') no-repeat 0px -166px;
	top: 78px;
	left: 8px;
	height: 81px;
}
#umlogo a {
	width: 191px;
	padding-top: 64px;
}
#monashlogo {
	background: url('/images/right_col_logos.png') no-repeat 0px -247px;
	margin-bottom: 0;
}
#monashlogo a {
	width: 191px;
	padding-top: 40px;
}
/** rightcol styles **/

/** subpage **/

#content { 
	background-color: #f5f4f1; 
	padding: 40px;
	min-height: 446px;
}
#subnav {
	margin: 0 0 24px 0;
	padding: 0;
}
#subnav li {
	padding: 0;
	margin: 0;
	list-style: none;
}
#subnav li a {
	display: block;
	background-color: #67bbb9;
	padding: 16px 24px;
	border-bottom: 1px solid #72cac8;
	border-top: 1px solid #589a98;
}
#subnav li a:hover, #subnav li a.on {
	background-color: #72cbc9;
}
#subnav ul {
	margin: 0;
	padding: 0;
}
#subnav ul li a {
	background-color: #26615f;
	border-bottom: 0px solid #72cac8;
	border-top: 1px solid #1e5351;
}
#subnav ul li a:hover, #subnav ul li a.on {
	background-color: #307775;
}
/** end subpage **/

/** sticky footer **/

html, body {height: 100%;}

#wrapper {min-height: 100%;}

#secrow {
	float: left;
	overflow:auto;
	padding-bottom: 207px;
}  /* must be same height as the footer */

#footer {
	position: relative;
	margin-top: -207px; /* negative value of footer height */
	height: 223px;
	clear:both;
	float: left;
	background-color: #fff;
	width: 100%;
} 
#footerinner {
	position: relative;
	margin: 0 auto;
	width: 912px;
	padding: 32px 24px;
}
#footer p#sponsorlogos {
	border-bottom: 2px dotted #6d624e;
	padding: 24px 0;
}
#footer p#sponsorlogos img {
	margin-bottom: 10px;
    margin-right: 99px;
}
#footerlinks {
	float: left;
	padding-top: 24px;
}
#copyright {
	float: right;
	padding-top: 24px;
}
#footerspiral {
	position: absolute;
	top: -24px;
	right: 24px;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
	}

/** end sticky footer **/

#content img
{
	border: 1px solid #6D624E;
}

.tableleft {
float: left;
margin: 0 10px 5px 0px;
}

.tableright {
float: right;
margin: 0 5px 5px 10px;
}

#barry
{
	margin-top: 5px;
	margin-right: 0;
}

.tableleft td {
padding-bottom: 0px;
padding-top: 5px;
margin-bottom: 0px;
padding-left: 0px;
vertical-align: top;
}

.tableright td {
padding-bottom: 0px;
padding-top: 5px;
margin-bottom: 0px;
padding-right: 0px;
vertical-align: top;
}

.caption
{
	font-size: 0.8em;
}

h2
{
	margin-top:2px;
}

.staffrow
{
	clear: both;
	border-bottom: 1px solid #6D624E;
	padding-top: 20px;
}